.homepage {background-color:#DDD;font-family:sans-serif;color:#333;}
.homepage h1 {text-align:left;font-size:48pt;margin:3px 3px 3px 5%;}
.homepage p {position:absolute;top:90%;right:5%;margin:13px;text-align:right;font-size:80%;}
.homepage p span.large {font-size:120%;}
.homepage .centerblock {position:absolute;top:10%;left:5%;width:90%;height:80%;background-color:#222;}
.homepage .centerblock .box {background-color:#ffe51a;width:50px;height:50px;margin:50px;}